/* @override 
	https://aegispartners.de/wp-content/themes/wp_aegis/css/style_aegis.css?ver=6.9.1
	https://aegispartners.de/wp-content/themes/wp_aegis/css/style_aegis.css?ver=6.9.3
	https://aegispartners.de/wp-content/themes/wp_aegis/css/style_aegis.css?ver=6.9.4 */



@charset "UTF-8";
/* CSS Document */

/* bai-jamjuree-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Bai Jamjuree';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/bai-jamjuree-v13-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* bai-jamjuree-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Bai Jamjuree';
  font-style: italic;
  font-weight: 300;
  src: url('fonts/bai-jamjuree-v13-latin-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* bai-jamjuree-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Bai Jamjuree';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/bai-jamjuree-v13-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* bai-jamjuree-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Bai Jamjuree';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/bai-jamjuree-v13-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* bai-jamjuree-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Bai Jamjuree';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/bai-jamjuree-v13-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* bai-jamjuree-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Bai Jamjuree';
  font-style: italic;
  font-weight: 500;
  src: url('fonts/bai-jamjuree-v13-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* bai-jamjuree-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Bai Jamjuree';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/bai-jamjuree-v13-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* bai-jamjuree-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Bai Jamjuree';
  font-style: italic;
  font-weight: 600;
  src: url('fonts/bai-jamjuree-v13-latin-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

html, body {
	margin: 0;
	padding: 0;
	width: 100%;
}

body {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: 'Bai Jamjuree';
	font-weight: 400;
	font-size: 18px;
	line-height: 150%;
	letter-spacing: 0.2px;
	color: #555;
}

#size {
	position: fixed;
	font-size: 10px;
	left: 2px;
	top: -2px;
	color: yellow;
	z-index: 1000;
	_background: black;
	display: none;
}


/* apply a natural box layout model to all elements */
*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}

a {
	text-decoration: none;
	color: white;
	border-bottom: 1px solid white;
}

a:hover,
a:focus {
	text-decoration: none;
}

a:visited {
	color: white;
}

.more a {
	font-weight: 500;
	white-space: nowrap;
	line-height: 1;
	text-decoration: none;
	text-transform: uppercase;
	position: relative;
	border: 2px solid #eee;
	border-radius: 6px;
	padding: 12px 16px;
	margin-top: 2em;
	transition: all 0.8s;
	display: inline-block;
}

.more a:hover, a:focus {
	color: white;
	border: 1px solid #fff;
	transform: scale(1.1);
}

.more a:visited {
    color: white;
}

p {
	margin-top: 0;
	margin-bottom: 1em;
}

p.nomargin {
	margin-bottom: 0.2em;
}

#primary ul {
	margin-left: 0;
	padding-left: 0px;
	list-style: none;
	list-style-position: outside;
}

#primary ul li {
	font-weight: 600;
	margin-left: 18px;
	margin-bottom: 0.3em;
}

#primary ul li:before {
	content:  "› ";
	font-size: 1.3em;
	font-weight: 400;
	height: 100%;
	position: relative;
	margin-left: -18px;
	top: 0px;
}

#primary ul li ul li:before {
	content:  "∙ ";
	font-size: 24px;
	font-weight: 400;
	height: 100%;
	position: relative;
	margin-left: -18px;
	top: 0px;
}


h1, h2, h3 {
	font-family: 'Bai Jamjuree';
	font-weight: 300;
	letter-spacing: -1px;
	text-rendering: optimizeLegibility;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	line-height: 1.2;
	color: #0e7cad;
}

h1.dark,
h2.dark,
h3.dark {
	color: #555;
}

h1 {
	font-size: 62px;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 0.5em;
}

h1.smaller {
	transform: scale(90%);
	transform-origin: top left;
}

h2 {
	font-size: 44px;
	margin-bottom: 0.5em;
}

h3 {
	font-size: 28px;
	font-weight: 400;
	line-height: 1.2em;
	letter-spacing: -0.5px;
	margin-top: 0;
	margin-bottom: 0.5em;
}


strong {
	font-weight: 600;
}

.scalepict {
	width: 100%;
	height: auto;
}

.img_round img {
	border-radius: 10px;
}

.hide {
	display: none;
}

.scrollup {
	position: fixed;
	bottom: 20px;
	right: 20px;
	width: 54px;
	height: 54px;
	cursor: pointer;
	transition: all .8s;
}

.scrollup:hover {
	opacity: 0.6;
	transition: all .8s;
}

.container {
	width: 1168px;
	position: relative;
	margin: 0 auto;
	_background: rgba(255, 0, 0, 0.55);
} 


#page {
	margin: 0;
}


/* ///// HEADER ///// */

header#masthead {
	width: 100%;
	height: 120px;
	display: block;
	position: fixed;
	z-index: 900;
	transition: all 0.4s;
	padding-top: 20px;
}

header#masthead.smaller {
	height: 70px;
	padding-top: 0px;
	transition: all 0.4s;
}

header#masthead .container {
	position: relative;
	height: 100%;
	width: calc(100% - 80px);
	display: flex;
	justify-content: space-between;
	align-items: center;
	row-gap: 80px;
	column-gap: 20px;
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
	background-color: white !important;
	padding-right: 30px;
	padding-left: 20px;
	border-radius: 6px;
}

#logo {
	display: inline-block;
	position: relative;
	line-height: 0;
	width: 350px;
	flex-shrink: 0;
	transition: all 0.4s;
}

header#masthead.smaller #logo {
	width: 270px;
	transition: all 0.4s;
}

#logo a {
	display: block;
	text-decoration: none;
	border: none;
	outline: none;
}

#logo a:hover, #logo a:focus {
	transform: none;
}

#logo img {
	display: inline-block;
}

#navi {
	display: inline-block;
	position: relative;
	text-align: right;
	margin: 18px 0 0;
}

#headermenu {
	display: inline-block;
	position: relative;
	right: 0;
	margin: 0;
	padding: 0;
	text-align: right;
	position: relative;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 500;
	line-height: 1.5;
}

#headermenu li {
	display: inline-block;
	line-height: 1;
}

#headermenu li a,
#headermenu li a:visited {
	text-decoration: none;
	color: #093e4c;
	border: none;
	margin-left: 20px;
	transition: all .8s;
}


#headermenu li a:hover,
#headermenu li a.active {
	color: #0e7cad;
	text-decoration: none;
	transition: all .8s;
	outline: none;
}

#headermenu li:first-child a {
	margin-left: 0 !important;

}

/* Hamburger */
#menuToggle {
	width: 31px;
	height: 20px;
	position: absolute;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	transition: .4s ease-in-out;
	cursor: pointer;
	z-index: 1000;
	right: 20px;
	top: calc(50% - 10px);
	margin-right: auto;
	margin-left: auto;
	display: none;
}

#menuToggle span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background: #222;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .4s ease-in-out;
  -moz-transition: .4s ease-in-out;
  -o-transition: .4s ease-in-out;
  transition: .4s ease-in-out;
}

#menuToggle span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: center center;
  -moz-transform-origin: center center;
  -o-transform-origin: center center;
  transform-origin: center center;
}

#menuToggle span:nth-child(2) {
  top: 7px;
  -webkit-transform-origin: center center;
  -moz-transform-origin: center center;
  -o-transform-origin: center center;
  transform-origin: center center;
}

#menuToggle span:nth-child(3) {
  top: 14px;
  -webkit-transform-origin: center center;
  -moz-transform-origin: center center;
  -o-transform-origin: center center;
  transform-origin: center center;
}

#menuToggle.active span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 5px;
  left: 0px;
}

#menuToggle.active span:nth-child(2) {
  width: 0%;
  opacity: 0;
}

#menuToggle.active span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 5px;
  left: 0px;
}

#menuToggle.active span:nth-child(4) {
  width: 0%;
  opacity: 0;
}

.section {
	padding: 100px 0 100px;
}

.section.invers h1,
.section.invers h2,
.section.invers h3,
.section.invers h4 {
	color:  white;
}

.section p,
.section ul {
	max-width: 920px;
}


/* ////// HERO ////// */
#hero {
	width: 100%;
	height: calc(100vh - 40px);
	background: url(../picts/bg_intro.jpg) no-repeat scroll 20% top;
	background-size: cover;
	text-align: center;
}

#slider_hero {
	display: block;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	top: 35%;
	text-align: left;
	max-width: 900px;
}

#slider_hero_mobile {
	display: none; 
}

#slider_hero h1 {
	display: inline-block;
	font-weight: 400;
	color: white;
	transform: scale(120%);
	transform-origin: top left;
	margin-bottom: 0.75em;
	text-shadow: rgba(10,85,106,0.9) 0px 0px 16px;
}

.sliderberg-slide {
	background: none !important;
}

.sliderberg-slide-content {
	padding: 0;
}

.sliderberg-slide-content p {
	white-space: nowrap;
	display: inline-block;
	font-size: 24px;
	font-weight: 300;
	line-height: 1;
	background: #0b5068;
	_background: #0e7cad;
	color: white;
	line-height: 1.25;
	padding: 6px 12px 7px;
	margin-bottom: 4px;
	border-radius: 4px;
}

#scrolldown {
	display: block;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	height: 32px;
	top: -16px;
	margin-bottom: -32px;
	z-index: +1;
	
	-webkit-animation: fadeInDown 2s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadeInDown 2s; /* Firefox < 16 */
        -ms-animation: fadeInDown 2s; /* Internet Explorer */
         -o-animation: fadeInDown 2s; /* Opera < 12.1 */
            animation: fadeInDown 2s;
}

@-webkit-keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}



/* ///// INTRO ///// */
#intro {
	background: #0b5068;
	color: white;
}

#intro h2:first-of-type {
	margin-top: 0;
}

.cover_AI {
	width: 1020px;
	height: auto;
	margin-top: 3em;
	margin-bottom: 1em;

}


/* ///// MISSION ///// */
#mission {

}

#mission h3 {
	margin-top: 2em;
}

.holder_kacheln {
	max-width: 920px;
    margin-top: 1em;
	margin-bottom: 0em;
	background: none !important;
}

.holder_kacheln > .wp-block-group__inner-container {
    display: flex;
    flex-wrap: wrap;
	
}

.holder_kacheln > .wp-block-group__inner-container > div {
    flex-basis: 50%;
}

.kachel {
	background-size: cover;
	height: 460px;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center center;
	background-color: none !important;
}

.kachel:first-child {
	border-top-left-radius: 10px;
}

.kachel:nth-child(2) {
	border-top-right-radius: 10px;
}

.kachel figure {
	margin: 0;
}

.kachel_txt .wp-block-group__inner-container {
	height: 100%;
	flex-wrap: nowrap;
	flex-direction: column;
	justify-content: flex-start;
	align-content: flex-end;
	align-items: flex-end;
	padding: 36px;

}

.kachel_txt h3 {
	margin-top: 10px !important;

}

h3.conclusion {
	_font-weight: 500;
	max-width: 920px;
	padding: 20px 20px 20px 36px;
	margin-top: 0 !important;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	margin-bottom: 3em;
}


/* ///// RESILIENZ ///// */
#resilienz {
	background-color: #0e7cad;
	color: white;
	
	background: url(../picts/bg_resilienz.jpg) no-repeat right 20%;
	background-size: cover
}


/* ///// ANSATZ ///// */
#ansatz {
	background-color: #f6f6f6;
}


/* ///// METHODE ///// */
#intropict_methode {
	height: 500px;
	background: url(../picts/intropict_methode.jpg) no-repeat center center;
	background-size: cover
}

#methode {
}


/* ///// LEISTUNGEN ///// */
#leistungen {
	background-color: #0e7cad;
	background: #0b5068;
	color: white;
}

.leistungen_desktop {
	margin-bottom: 3em;
}

.leistungen_mobile {
	display: none;
}


/* ///// KUNDEN ///// */
#intropict_kunden {
	height: 500px;
	background: url(../picts/intropict_kunden.jpg) no-repeat center center;
	background-size: cover;
}

#kunden {
}


/* ///// PUBLIKATIONEN ///// */
#publikationen {
	background-color: #dee1d1;
	_background-color: #d3716d;
	_background-color: #a29e74;
	
	_display: none;
}

#publikationen .more a {
	color: #0e7cad;
	border: 2px solid #0e7cad;
}
 
#publikationen more.a:hover,
#publikationen more.a:focus {
	color: #0e7cad;
	border: 1px solid #fff;
}


/* ///// KONTAKT ///// */
#kontakt {
	background-color: #0b5068;	
	color: white;
}


/* ///// TEAM ///// */
#intropict_team {
	height: 500px;
	background: url(../picts/intropict_team.jpg) no-repeat center center;
	background-size: cover
}

#team {

}

.holder_team {
	max-width: 920px;
	padding: 0px;
	margin-top: 2em;
	margin-bottom: 2em;
	border-top-left-radius: 168px;
	border-bottom-left-radius: 168px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	background: none !important;
}

.holder_team.last {
	margin-bottom: 4em;
}

.holder_team figure {
	margin: 0;
	padding: 0;
}

.holder_team > .wp-block-group__inner-container {
	display: flex;
	position: relative;
	justify-content: space-between;
	align-items: center;
	align-content: center;
	gap: 20px;
}

.pict_team {
	width: 35%;
}

.txt_team {
	width: 65%;
	padding: 0px;
    bottom: 0;
    right: 0;
	color: #333 !important;
}

.txt_team p:last-child {
	margin-bottom: 0;
}

.holder_partner {
	max-width: 920px;
	padding: 20px 40px;
	border-radius: 12px;
	margin-bottom: 4em;
}

.holder_partner .wp-block-columns .wp-block-column figure {
	margin-top: 0;
}


#header_impressum {
	height: 460px;
	background: url(../picts/bg_impressum.jpg) no-repeat center center;
	background-size: cover;
	margin-bottom: 90px;
}

body.page-impressum #primary a,
body.page-datenschutz #primary a {
	color: #00597f;
}


/* ///// BLOG ///// */
#header_blog {
	height: 360px;
	background: url(../picts/bg_blog.jpg) no-repeat center top;
	background-size: cover;
	margin-bottom: 90px;
}

#header_blog .container {
	height: 100%;
}

#header_blog .container h1 {
	position: absolute;
	bottom: 10px;
	color: white;
}

body.archive h2 a {
	color: #0e7cad;
	text-decoration: none;
}

.teaser_blog {
	display: flex;
	justify-content: flex-start;
	gap: 0px;
	border-radius: 10px;
	background: #0e7cad;
	margin-bottom: 30px;
}

.teaser_blog:last-child {
	margin-bottom: 8em;
}

.thumb_blog {
	width: 30%;
	overflow: hidden;
	display: inline-block;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}

.txt_blog {
	width: 70%;
	padding: 20px;
	color: #fff;
}

.txt_blog h3 {
	margin-top: 5px;
	margin-bottom: 0.5em;
}

.txt_blog p:last-child {
	margin-bottom: 0;
}

.txt_blog h3 a,
.txt_blog h3 a:hover,
.txt_blog h3 a:visited {
	color: #fff;
	border: none;
	text-decoration: none;
}

.more-link {
	font-weight: 500;
	white-space: nowrap;
	line-height: 1;
	text-decoration: none;
	position: relative;
	color: #fff;
	border: 2px solid #fff;
	border-radius: 6px;
	padding: 10px;
	transition: all 0.8s;
	display: block;
	width: 150px;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 0px;
}

.more-link:hover {
	color: white;
	transform: scale(1.05);
}

.more-link:visited {
    color: white;
}

article  {
	margin-bottom: 4em !important;
}

article a,
article a:hover,
	article a:visited {
color: #0e7cad;
}

figcaption {
	font-style: italic;
	font-size: 0.9em;
}

#back  {
	position: absolute;
	right: 0;
	bottom: -40px;
}

#back a {
	background: #0b5068;
	text-align: center;
	color: white;
	padding: 1px 12px 3px;
	border-radius: 4px;
}



/* ////// FOOTER ////// */

footer {
	background: #0b5068;
	text-align: center;
	color: white;
	padding-top: 50px;
	padding-bottom: 40px;
	margin-top: 40px;
}

#logo_footer {
	width: 90px;
	display: inline-block;
	margin-top: 2px;
	margin-bottom: 30px;
}

footer h3 {
	color: white;
}

footer a,
footer a:hover,
footer a:visited {
	color: #fff;
	border-bottom: 1px solid #fff;
	transition: all .8s;
}

#footermenu {
	padding: 0;
	margin-left: 0;
}

#footermenu li {
	font-size: 18px;
	font-weight: 400;
	display: inline-block;
	list-style: none;
	padding: 0 10px;
}

#footermenu li a,
#footermenu li a:hover {
	color: #fff;
	border-bottom: 1px solid #fff;
}

hr {
	background: white;
	border: none;
	height: 1px;
	width: 620px;
	display: inline-block;
}

.footnote {
	font-size: 13px;
}

.footnote a {
	text-decoration: none;
}

.footnote a:hover {
	border-bottom: 1px solid white;
}




/* #Media Queries
================================================== */

@media only screen and (max-width: 1900px) {
#hero {
background: url(../picts/bg_intro_XL.jpg) no-repeat scroll 20% top;
background-size: cover;
}
#headermenu li a,
#headermenu li a:visited {
margin-left: 16px;
}

}


@media only screen and (max-width: 1740px) {
header#masthead {
height: 126px;
}
#logo {
width: 330px;
}
header#masthead.smaller #logo {
width: 260px;
}
#headermenu li a,
#headermenu li a:visited {
margin-left: 13px;
}


}


@media only screen and (max-width: 1640px) {
h1 {
font-size: 58px;
}
h2 {
font-size: 40px;
}
#navi {
margin-top: 10px;
}
#headermenu {
width: 730px;
}
#headermenu li a,
#headermenu li a:visited {
margin-left: 20px;
}
#hero {
background: url(../picts/bg_intro_L.jpg) no-repeat scroll 20% top;
background-size: cover;
}
.section {
padding: 90px 0 90px;
}
#intropict_methode,
#intropict_team,
#intropict_kunden  {
height: 450px;
}



}




@media only screen and (max-width: 1250px) {
h1 {
font-size: 54px;
}
h2 {
font-size: 38px;
}
h3 {
font-size: 27px;
}
.section {
padding: 80px 0 80px;
}
header#masthead {
height: 120px;
}
#slider_hero {
max-width: 860px;
}
.sliderberg-slide-content p {
font-size: 23px;
padding: 6px 12px 7px;
}
#navi {
margin-top: 8px;
}
.container {
width: 1024px;
} 
#logo {
width: 290px;
}
header#masthead.smaller #logo {
width: 240px;
}
#headermenu {
width: 620px;
}
#headermenu li a {
margin-left: 18px;
}
.kachel {
height: 440px;
}
#header_impressum {
height: 360px;
margin-bottom: 80px;
}
#header_blog {
height: 320px;
margin-bottom: 80px;
}




}

@media only screen and (max-width: 1110px) {
body {
font-size: 17px;
}
h1 {
font-size: 50px;
}
h2 {
font-size: 38px;
}
.container {
width: 960px;
} 
header#masthead  {
height: 110px;
}
header#masthead .container {
width: calc(100% - 60px);
padding-right: 16px;
padding-left: 16px;
}
#logo {
width: 270px;
}
header#masthead.smaller {
height: 70px;
}
header#masthead.smaller #logo {
width: 230px;
}
#navi {
margin-top: 2px;
}
#headermenu {
width: 100%;
}
#headermenu li a,
#headermenu li a:visited {
margin-left: 12px;
}
#hero {
background: url(../picts/bg_intro_M.jpg) no-repeat scroll 15% center;
background-size: cover;
}
#slider_hero {
max-width: 820px;
}
.sliderberg-slide-content p {
font-size: 22px;
padding: 6px 12px 7px;
}
.section {
padding: 70px 0 70px;
}
.kachel {
height: 430px;
}
.kachel_txt .wp-block-group__inner-container {
padding: 30px;
}
#intropict_methode,
#intropict_team,
#intropict_kunden {
height: 420px;
}
footer {
margin-top: 20px;
}
#header_impressum {
height: 320px;
background: url(../picts/bg_impressum_M.jpg) no-repeat center center;
background-size: cover;
margin-bottom: 80px;
}

		
}

@media only screen and (max-width: 1020px) {
h1 {
font-size: 48px;
}
h2 {
font-size: 36px;
}
h3 {
font-size: 26px;
}
header#masthead .container {
width: calc(100% - 40px);
}
.container {
width: calc(100% - 60px);
}
#headermenu li a {
margin-left: 16px;
}
.section {
padding: 60px 0 60px;
}
hr {
width: 520px;
}
#header_impressum {
height: 300px;
margin-bottom: 70px;
}
#header_blog {
height: 300px;
margin-bottom: 70px;
}

}

@media only screen and (max-width: 984px) {
h1 {
font-size: 46px;
}
h2 {
font-size: 36px;
}
h3 {
font-size: 25px;
}
header#masthead  {
height: 98px;
padding-top: 15px;
}
header#masthead .container {
display: block;
width: calc(100% - 40px);
padding: 10px 20px 10px 15px;
}
#logo {
width: 280px;
top: 50%;
transform: translateY(-50%);
}
header#masthead.smaller {
height: 72px;
padding-top: 0;
}
header#masthead.smaller #logo {
width: 260px;
}
#menuToggle {
display: block;
}
#navi {
display: none;
}
#navi.open {
display: inline-block;
position: relative;
background: white;
width: calc(100% + 35px);
height: auto;
margin-top: 0;
top: 5px;
left: -15px;
right: 0;
border-bottom-left-radius: 6px;
border-bottom-right-radius: 6px;
box-shadow: 0 0 10px rgba(0,0,0,0.2);
clip-path: inset(0 -10px -10px -10px);
transition: top 0.6s;
padding: 20px;
}
#headermenu li {
display: block;
width: 100%;
padding-bottom: 20px;
text-align: right;
}
#headermenu li a {
margin: 0;
text-align: center;
}
#hero {
width: 100%;
height: 760px;
background: url(../picts/bg_intro_S.jpg) no-repeat scroll 10% top;
background-size: cover;
}
#slider_hero {
max-width: 785px;
}
.sliderberg-slide-content p {
font-size: 21px;
padding: 6px 12px 7px;
}
.section {
padding: 50px 0 50px;
}
#intropict_methode,
#intropict_team,
#intropict_kunden {
height: 400px;
}
.container.flex {
width: 100%;
} 
.kachel {
height: 430px;
}
footer {
padding-top: 30px;
padding-bottom: 35px;
margin-top: 0px;
}
hr {
width: 480px;
}
#header_impressum {
height: 280px;
background: url(../picts/bg_impressum_S.jpg) no-repeat right top;
background-size: cover;
margin-bottom: 60px;
}
#header_blog {
height: 280px;
margin-bottom: 60px;
}


}




@media only screen and (max-width: 890px) {
#slider_hero {
display: none;
}
#slider_hero_mobile {
display: block; 
position: relative;
margin-right: auto;
margin-left: auto;
top: 40%;
text-align: left;
width: auto;
max-width: calc(100% - 200px);
}
#slider_hero_mobile h1 {
display: inline-block;
font-weight: 400;
line-height: 1 !important;
color: white;
transform: scale(120%);
transform-origin: top left;
margin-bottom: 0.5em;
text-shadow: rgba(10,85,106,0.9) 0px 0px 16px;
}
.sliderberg-slide-content {
max-width: 620px;
padding: 0;
position: relative;
}
.sliderberg-slide-content p {
margin-bottom: 0;
white-space: wrap;
display: block;
width: 100% !important;
height: 100% !important;
max-width: 100%;
font-size: 21px;
padding: 12px 12px 14px;
position: relative;
}
#intropict_methode,
#intropict_team,
#intropict_kunden {
height: 380px;
}


}



@media only screen and (max-width: 820px) {
h1 {
font-size: 44px;
}
h2 {
font-size: 35px;
}
h3 {
font-size: 24px;
}
#slider_hero_mobile {
max-width: 700px;
}
#slider_hero_mobile h1 {
transform: scale(110%);
}
.sliderberg-slide-content {
max-width: 100%;
}
.sliderberg-slide-content p {
font-size: 20px;
}
#intropict_methode,
#intropict_team,
#intropict_kunden {
height: 340px;
}
#logo_footer {
width: 84px;
}
hr {
width: 75%;
}
.holder_partner {
padding: 15px 26px;
border-radius: 12px;
}

}





@media only screen and (max-width: 760px) {
h1 {
font-size: 42px;
}
h2 {
font-size: 32px;
}
#slider_hero_mobile {
max-width: 600px;
}
.kachel {
height: 500px;
}
.kachel_txt .wp-block-group__inner-container {
padding: 20px;
}
.holder_team > .wp-block-group__inner-container {
align-items: flex-start;
gap: 15px;
}
.holder_partner .wp-block-columns {
gap: 15px !important;
}
#header_blog {
height: 240px;
margin-bottom: 50px;
}


}


@media only screen and (max-width: 640px) {
h1 {
font-size: 38px;
}
h2 {
font-size: 30px;
}
h3 {
font-size: 23px;
}
.section {
padding: 40px 0 40px;
}
#hero {
height: 600px;
background: url(../picts/bg_intro_S.jpg) no-repeat scroll 10% top;
background-size: cover;
}
#slider_hero_mobile h1 {
transform: scale(108%);
}
#slider_hero_mobile {
max-width: calc(100% - 80px);
}
.kachel {
height: 550px;
}
#header_impressum {
height: 260px;
margin-bottom: 50px;
}
#intropict_methode,
#intropict_team,
#intropict_kunden {
height: 320px;
}
.kachel_txt .wp-block-group__inner-container {
padding: 15px;
}
.holder_partner .wp-block-columns {
display: block;
}
.holder_partner .wp-block-columns .wp-block-column {
margin-bottom: 20px;
}
.holder_partner .wp-block-columns .wp-block-column figure {
max-width: 60%;
}
.holder_partner {
padding: 15px 20px;
border-radius: 12px;
margin-bottom: 10px;
}
#logo_footer {
width: 80px;
}
#header_blog {
height: 220px;
margin-bottom: 45px;
}
.thumb_blog {
width: 45%;
}
.txt_blog {
width: 55%;
padding: 15px;
}

}



@media only screen and (max-width: 540px) {
body {
font-size: 16px;
}
h1 {
font-size: 34px;
}
h2 {
font-size: 27px;
}
h3 {
font-size: 22px;
}
.container {
width: calc(100% - 40px);
}
header#masthead  {
height: 88px;
}
#logo {
width: 240px;
}
header#masthead.smaller {
height: 66px;
padding-top: 0;
}
header#masthead.smaller #logo {
width: 220px;
}
#hero {
height: 520px;
background: url(../picts/bg_intro_XS.jpg) no-repeat scroll 10% top;
background-size: cover;
}
#slider_hero_mobile {
max-width: calc(100% - 60px);
}
#slider_hero_mobile h1 {
transform: scale(103%);
}
.sliderberg-slide-content p {
font-size: 19px;
padding: 5px 10px 6px;
}
.holder_kacheln > .wp-block-group__inner-container > div {
flex-basis: 100%;
}
.kachel {
height: auto;
}
.kachel:first-child {
border-top-left-radius: 0px;
order: 1;
}
.kachel:nth-child(2) {
border-top-right-radius: 0px;
order: 2;
}
.kachel:nth-child(4) {
order: 3;
}
.kachel:nth-child(3) {
order: 4;
}
.kachel:nth-child(5) {
order: 5;
}
.kachel:nth-child(6) {
order: 6;
}
.kachel:nth-child(7) {
order: 8;
}
.kachel:nth-child(8) {
order: 7;
}
.kachel_txt .wp-block-group__inner-container {
padding: 15px;
}
h3.conclusion {
padding: 15px;
border-bottom-left-radius: 0px;
border-bottom-right-radius: 0px;
}
#intropict_methode,
#intropict_team,
#intropict_kunden {
height: 280px;
}
#header_impressum {
height: 220px;
background: url(../picts/bg_impressum_XS.jpg) no-repeat right center;
background-size: cover;
margin-bottom: 40px;
}
.scrollup {
position: fixed;
bottom: 15px;
right: 15px;
width: 44px;
height: 44px;
}
#logo_footer {
width: 74px;
margin-bottom: 20px;
}
#footermenu li {
font-size: 17px;
}
.holder_team > .wp-block-group__inner-container {
align-items: flex-start;
gap: 10px;
}
.pict_team {
width: 30%;
}
.txt_team {
width: 70%;
}
.holder_partner .wp-block-columns .wp-block-column figure {
max-width: 75%;
}
#header_blog {
height: 200px;
margin-bottom: 45px;
}
article  {
margin-bottom: 3em !important;
}
.teaser_blog {
flex-wrap: wrap;
margin-bottom: 20px;
}
.thumb_blog {
width: 100%;
border-bottom-left-radius: 0;
border-top-right-radius: 10px;
height: 200px;
}
.txt_blog {
width: 100%;
padding: 10px 12px;
}
	
}



@media only screen and (max-width: 420px) {
body {
font-size: 15px;
}
h1 {
font-size: 31px;
}
h2 {
font-size: 25px;
}
h3 {
font-size: 20px;
}
.container {
width: calc(100% - 30px);
}
.section {
padding: 30px 0 30px;
}
.scrollup {
bottom: 10px;
right: 10px;
width: 40px;
height: 40px;
}
header#masthead  {
height: 84px;
}
header#masthead .container {
width: calc(100% - 20px);
padding: 10px 20px 5px 15px;
}
#logo {
width: 230px;
transform: translateY(-52%);
}
header#masthead.smaller {
height: 66px;
padding-top: 0;
}
header#masthead.smaller #logo {
width: 200px;
}
#menuToggle {
width: 29px;
top: calc(50% - 8px);
}
#hero {
height: 420px;
background: url(../picts/bg_intro_XS.jpg) no-repeat scroll 10% top;
background-size: cover;
}
#slider_hero_mobile {
max-width: calc(100% - 40px);
}
#slider_hero_mobile h1 {
transform: scale(100%);
}
.sliderberg-slide-content p {
font-size: 18px;
}
.leistungen_desktop {
display: none;
}
.leistungen_mobile {
display: block;
background: none !important;
}
.kachel_txt .wp-block-group__inner-container {
padding: 10px;
}
#intropict_methode,
#intropict_team,
#intropict_kunden {
height: 220px;
}
#header_impressum {
height: 180px;
margin-bottom: 30px;
}
footer {
padding-top: 25px;
padding-bottom: 25px;
margin-top: 0px;
}
#header_blog {
height: 180px;
margin-bottom: 40px;
}
#back  {
bottom: -32px;
}
article  {
margin-bottom: 2em !important;
}


}


@media only screen and (max-width: 360px) {
h1 {
font-size: 26px;
}
h1.smaller {
transform: scale(100%);
}
h2 {
font-size: 22px;
}
h3 {
font-size: 19px;
}
header#masthead  {
height: 74px;
}

#logo {
width: 210px;
}
header#masthead.smaller {
height: 60px;
padding-top: 0;
}
header#masthead.smaller #logo {
width: 185px;
}
#menuToggle {
right: 15px;
}
#navi.open {
top: -5px;
}
#hero {
height: 360px;
background: url(../picts/bg_intro_XS.jpg) no-repeat scroll 10% top;
background-size: cover;
}
#slider_hero_mobile {
top: 38%;
}
.sliderberg-slide-content p {
font-size: 18px;
padding: 5px 10px 6px;
}
#intropict_methode,
#intropict_team,
#intropict_kunden {
height: 200px;
}
#logo_footer {
width: 70px;
margin-bottom: 10px;
}
.thumb_blog {
height: 160px;
}

	
}







